# Generated by Django 3.2.5 on 2021-09-09 09:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0011_alter_regionofinterest_region_points'),
    ]

    operations = [
        migrations.AlterField(
            model_name='documenttemplate',
            name='template_file',
            field=models.FileField(blank=True, null=True, upload_to='media/DocumentTemplate/'),
        ),
        migrations.AlterField(
            model_name='uploadedfile',
            name='filename',
            field=models.FileField(upload_to='media/pdfs/'),
        ),
    ]
